name: stable
category: openttd
version: 1.0.0
date: 2010-04-01T00:00:00-00:00
base: openttd-1.0.0-
files:
- id: openttd-1.0.0-linux-debian-lenny-amd64.deb
  size: 3912304
  md5sum: 77b2eb39e2e2893b1cd0ef37dcd104d0
  sha1sum: 3eb5413d474ef439c1a7c67202fd5280e39663ec
  sha256sum: c8862dfd86f553e1c603e4515de5908b7c03cbe3d93d116d07903c408d630ce6
- id: openttd-1.0.0-linux-debian-lenny-i386.deb
  size: 3699080
  md5sum: a1e9c5bafc2cf19065eec4fec1cace1f
  sha1sum: 6242570a091c3ba29b176d71a76ad4a1fc456042
  sha256sum: fd9bcc36449bcd73476985272ef45d0619d24c4c00c6ed5978d49180d730463f
- id: openttd-1.0.0-linux-debian-squeeze-amd64.deb
  size: 3907226
  md5sum: a213b03dd6c4a8a04969f088519600f9
  sha1sum: dbde8901c267134c778478ee450d626ac95e72e9
  sha256sum: 7df6f2991634e8502342c2b6498179b03b1320b9d038b66e2631986049c13c52
- id: openttd-1.0.0-linux-debian-squeeze-i386.deb
  size: 3721330
  md5sum: e3d38fa277d1a18aa4ed67c5a6b6b00e
  sha1sum: 292830ca70ee0f41e817cf2c3ee59d3fabaadf96
  sha256sum: 34c4aee523553d934686e7d4039afe9bb38663afdccc383b7fdc4a41f12c9cc1
- id: openttd-1.0.0-linux-generic-amd64.tar.bz2
  size: 3831844
  md5sum: f7f39ec8d01d3ccd9de05070af4c99ab
  sha1sum: f2795d6ca7b8680cb70c5c3f58040e242b3a9092
  sha256sum: df87e9a3d19fbb519a135ca9dd62cc739799ef936a13ccaf363dcec00fa35fff
- id: openttd-1.0.0-linux-generic-amd64.tar.gz
  size: 4169442
  md5sum: fd36bc6449d6b51400a0e570684b9a96
  sha1sum: cd4ac03aeb52e00f65a9957f66b01372b8631637
  sha256sum: c8bcd2361f63426479d87531f2b56c1001d5403aff7529406f490e9ea391e4a7
- id: openttd-1.0.0-linux-generic-amd64.zip
  size: 4171391
  md5sum: ea245112732f411a5341b06a2866123f
  sha1sum: 0452a44edb83376be03edc2d1d74da91925849db
  sha256sum: d7e30ebad1e917fda60e56357bc19a6741d72535ef62009b7effee530decdf20
- id: openttd-1.0.0-linux-generic-i686.tar.bz2
  size: 3604012
  md5sum: 79b2d2a65347d5e9f8d0b150c8620db1
  sha1sum: 735ab2532b58ec57a85d43f3fc26b4b7aef58323
  sha256sum: 02ef28ffc0a08708285a3389af913812ca64efa426181006412ad5f649052d83
- id: openttd-1.0.0-linux-generic-i686.tar.gz
  size: 3947801
  md5sum: a38b2ac033ad2706debf04ca8555393b
  sha1sum: e157aaea61e89c1d85640269ed3dbf1e01cabc2f
  sha256sum: d2ac22874a8ea98fd849331f7bea79fef3ea319c32f54cd057622b16e0bc13b2
- id: openttd-1.0.0-linux-generic-i686.zip
  size: 3951069
  md5sum: 40423c18960e086ada6e83e8a9ac24bf
  sha1sum: b4710d061942004cfe80f292018a41c5afc248a8
  sha256sum: 70e9552d66c3c9899e8be0af5a9e0d7c06b715611f56e2beefd12f564bbe125b
- id: openttd-1.0.0-linux-ubuntu-karmic-amd64.deb
  size: 3916362
  md5sum: 5bfbb145e6f80233936366ca13f40c27
  sha1sum: 498952c903b66e4bf0a9af6ebb061f0efda434c4
  sha256sum: 96401c0fe85b04d351c86142ca5860a06321484d7986f7abdd70ad9e2f33552d
- id: openttd-1.0.0-linux-ubuntu-karmic-i386.deb
  size: 3731674
  md5sum: b1e49d18b647ac7d3bf58e310cae378d
  sha1sum: 1c117fffd02b9915bc2930afa3194a7916ad1c1d
  sha256sum: a9325a6fb8ad5d6526ea216046f83c92f3f7b88264b20ec604dd078ae5ffc8e1
- id: openttd-1.0.0-linux-ubuntu-lucid-amd64.deb
  size: 3914502
  md5sum: f179473e69a3cd2fe05f86d1916603d6
  sha1sum: d73f374b0c215dacfed2078ee6152c65610ffa4c
  sha256sum: 07d980918092cee15e6e78b58d630c2995619fb50c4c9b938dae4798b0fc19f0
- id: openttd-1.0.0-linux-ubuntu-lucid-i386.deb
  size: 3728782
  md5sum: 77a6a00afd62f460fe275efc97e39318
  sha1sum: 631daa2322d2cfc76a276dc63e46d60ecd8b85fd
  sha256sum: 7f6867fbde919a4930f6df6c2435262ccae91c482949179ab8950d306f6da099
- id: openttd-1.0.0-windows-win32.exe
  size: 3647762
  md5sum: 28ee68181020f245764c3ed883812718
  sha1sum: 0757c2e4cf32a5dde6e77621e932e8cb8cd7a575
  sha256sum: 1811aa348b039848d56cffe0c0f6791d4e64024b07a37079de4282abb293c312
- id: openttd-1.0.0-windows-win32.zip
  size: 3939042
  md5sum: 5554ca5daa98f446fa1cfc642582c05d
  sha1sum: 843f2aabc16835b6eff90808a067a16281a28562
  sha256sum: 5662c8d0f7fdbf5cc8410170fb0177e4f81e9a96e6770b859b6733df46c0908e
- id: openttd-1.0.0-windows-win64.exe
  size: 4002234
  md5sum: 68232ca63993d648a302d419c2b3daeb
  sha1sum: d7bf53da1b6616d1ab77b270874899e48f4362e0
  sha256sum: 92357673a2f5aea99522c60e541a93cf802d121023c3c839a6c9913feb2bc71d
- id: openttd-1.0.0-windows-win64.zip
  size: 4410427
  md5sum: c0cbca24cadf3656fcf107d2ebaa24d7
  sha1sum: a3f228b03856288efcc0aa04fe6df52a32ac2ec7
  sha256sum: 76ac1a10abcb9bffbad671e18ad8fb63cd105c00c827da86940d76238b060bc4
- id: openttd-1.0.0-windows-win9x.exe
  size: 3781359
  md5sum: 41b6407cfa5fda3177d6731ae9fb6a58
  sha1sum: 595fb7a8db3957d53c9827812071e30559ad05d0
  sha256sum: b4b8792a68cad26b42ac7f5484d2bd8869afe84779f065dea31fe6f5dfaf63d2
- id: openttd-1.0.0-windows-win9x.zip
  size: 4149203
  md5sum: 025547d4834b501e958ee1bc5db35416
  sha1sum: 54e2032ad67a56294da77abe1aaadd39246c7f79
  sha256sum: 5e3e80a5ea44c5df92b90422c0f9aa561bac7b86b8c58c597d6c70615042932a
dev_files:
- id: openttd-1.0.0-docs.tar.bz2
  size: 10569707
  md5sum: ebd8857afe1242b6d1692c2781f4c34e
  sha1sum: 7955f3dadbce279b5101501aab6e37d47c000305
  sha256sum: b7c2945d159278191713ffa0e06d57a11f00d15a359da7289c8af94d668e98fc
- id: openttd-1.0.0-docs.tar.gz
  size: 13596564
  md5sum: 7097c0881a2a613649377989323b6a9c
  sha1sum: 2954ac637dbf172b4a2ae71b0dd68195abbae164
  sha256sum: 96051c36fae59b1a73b39446c37a61513522d9a35f79fb72352f84e852cabff4
- id: openttd-1.0.0-docs.zip
  size: 16024396
  md5sum: 5004bcee94989ece84f5f969e4b9f83c
  sha1sum: 656ff6d590c0ec49866e63dca1afe18563efd424
  sha256sum: 7a186aa54a8e16311c06eca5f2c57c5bc1cef31b22d8943861f3ff49bee5132c
- id: openttd-1.0.0-source.tar.bz2
  size: 5334428
  md5sum: 738c8eac581a4fbd219eae748e5a15ec
  sha1sum: 2513c0118794f3e1573589abd8f7e2480c24414b
  sha256sum: 5049e1c5a14e134ed20d8ea9fe781502b5fd9588c1ca80e99f2d061b9927153b
- id: openttd-1.0.0-source.tar.gz
  size: 6917984
  md5sum: 4d6a0d82e5c109ea8df53c59e04300df
  sha1sum: ff40ddd73abb60dbc24e835b5dcaa63ec663b55c
  sha256sum: f347bfe4928bfd89d8bda06aedc2179377fdb9f14df4a46a1fe89a3193c8f8df
- id: openttd-1.0.0-source.zip
  size: 7615394
  md5sum: 13d0b968f91a69a5605172f14c2ab07d
  sha1sum: bb85e204a07f43f8f9cbbac14bcb02f3eec300b7
  sha256sum: b4be63bad0ae9bcd9c5a974d96c4fe96a51a388d91690430c9a9a3289aaeefa9
- id: openttd-1.0.0-windows-win32.pdb.xz
  size: 2114772
  md5sum: effe085672212cbae06107c8b25f3799
  sha1sum: 92116a6cd94bb5931121ce0b06faf9abcfd0e2e6
  sha256sum: 875f885e135950bb357ea8c60dbeeda15af353c6bff6ee18e806bee867283634
- id: openttd-1.0.0-windows-win64.pdb.xz
  size: 1999292
  md5sum: 434b89d16c1dc37d55031b91a65d38bb
  sha1sum: b3831fd616ebf3e761761b7f1186cb9ffb13378d
  sha256sum: bccd2221566fecf281fd1840d4df8a8ad363a32a5f2aa2b1f6ed9802dd33e15b
